USE COWS
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.DSPL_VW NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_FILTR_OPR WITH (TABLOCKX)
GO
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES (' IN', 1, getDate(), 'IN', 'Y', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('<', 3, 'Apr 13 2011  8:36AM', 'is less than', 'N', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('<=', 3, 'Apr 13 2011  8:36AM', 'is less than or equal to', 'N', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('<>', 3, 'Apr 13 2011  8:36AM', 'is not equal to', 'N', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('=', 3, 'Apr 13 2011  8:36AM', 'is equal to', 'N', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('>', 3, 'Apr 13 2011  8:36AM', 'is greater than', 'N', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('>=', 3, 'Apr 13 2011  8:36AM', 'is greater than or equal to', 'N', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('AND', 3, 'Apr 16 2011  4:43PM', 'AND', 'Y', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('b', 3, 'Apr 13 2011  8:36AM', 'begins with', 'N', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('c', 3, 'Apr 13 2011  8:36AM', 'contains', 'N', null, null)
INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES ('OR', 3, 'Apr 16 2011  4:43PM', 'OR', 'Y', null, null)

INSERT INTO LK_FILTR_OPR (FILTR_OPR_ID, CREAT_BY_USER_ID, CREAT_DT, FILTR_OPR_DES, LOGIC_OPR_CD, MODFD_DT, MODFD_BY_USER_ID) VALUES (' NOT IN', 1, getDate(), 'NOT IN', 'Y', null, null)
GO
ALTER TABLE dbo.DSPL_VW CHECK CONSTRAINT ALL
GO